# Makefile.in generated by automake 1.12.2 from Makefile.am.
# setup/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# This is a makefile that is not used by this project,
# except for one purpose only:
#
# to all automake -ac in the root directory to (re)generate
# the files install-sh and missing in the setup subdirectory.
#
# The following files (with respect to the top directory)
# have been included in order not to have a dependency on
# automake:
#
# * setup/{Makefile.am, Makefile.in, install-sh, missing}
# * configure
# * Makefile.am
#
# Note: Makefile.in in the top directory is not generated
# from Makefile.am in the top directory! That Makefile.in
# is the official source file, and that Makefile.am is a
# placeholder to fool automake (which we do not really use).

am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/coccinelle
pkgincludedir = $(includedir)/coccinelle
pkglibdir = $(libdir)/coccinelle
pkglibexecdir = $(libexecdir)/coccinelle
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = setup
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in install-sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/setup/cocci.m4 \
	$(top_srcdir)/setup/ocaml.m4 $(top_srcdir)/setup/pkg.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/missing --run aclocal-1.12
AMTAR = $${TAR-tar}
AUTOCONF = ${SHELL} /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/missing --run automake-1.12
AWK = /usr/bin/awk
CAMLP4 = /usr/pkg/bin/camlp4
CAMLP4BOOT = /usr/pkg/bin/camlp4boot
CAMLP4O = /usr/pkg/bin/camlp4o
CAMLP4OF = /usr/pkg/bin/camlp4of
CAMLP4OOF = /usr/pkg/bin/camlp4oof
CAMLP4ORF = /usr/pkg/bin/camlp4orf
CAMLP4PROF = /usr/pkg/bin/camlp4prof
CAMLP4R = /usr/pkg/bin/camlp4r
CAMLP4RF = /usr/pkg/bin/camlp4rf
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/include -I/usr/pkg/include
COCCI_OCAML_EXTERNAL = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/bundles
COCCI_SRCDIR = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17
COCCI_VERSION = 1.0.0-rc15
CONFIGURE_FLAGS = --without-menhir --disable-menhirLib --prefix=/usr/pkg --build=x86_64--netbsd --host=x86_64--netbsd --mandir=/usr/pkg/man
CONFVERSION = Tue, 08 Jan 2019 15:09:40 +0000
CPP = gcc -E
CPPFLAGS = -I/usr/include -I/usr/pkg/include
CYGPATH_W = echo
DATE = /tmp/pkgbuild/devel/coccinelle/work/.tools/bin/date
DEFS = -DPACKAGE_NAME=\"coccinelle\" -DPACKAGE_TARNAME=\"coccinelle\" -DPACKAGE_VERSION=\"1.0.0-rc15\" -DPACKAGE_STRING=\"coccinelle\ 1.0.0-rc15\" -DPACKAGE_BUGREPORT=\"cocci@diku.dk\" -DPACKAGE_URL=\"http://coccinelle.lip6.fr/\" -DPACKAGE=\"coccinelle\" -DVERSION=\"1.0.0-rc15\"
DEPDIR = .deps
DYNLINK_IS_NATIVE = false
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
FEATURE_OCAML = 0
FEATURE_OCAMLBUILD = 
FEATURE_PYTHON = 1
FEATURE_camlp4 = 1
FEATURE_dynlink = 0
FEATURE_menhirLib = 1
FEATURE_pcre = 0
FEATURE_pycaml = 1
FLAGS_camlp4 = $(FLAGS_camlp4)
FLAGS_dynlink = 
FLAGS_menhirLib = $(FLAGS_menhirLib)
FLAGS_pcre = 
FLAGS_pycaml = $(FLAGS_pycaml)
GIT = 
GLOBAL_camlp4 = camlp4
GLOBAL_dynlink = dynlink
GLOBAL_menhirLib = 
GLOBAL_pcre = 
GLOBAL_pycaml = no
HAVE_PCRE = no
HAVE_PYTHON = yes
INSTALL = /usr/bin/install -c -o pbulk -g users
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib
LIBOBJS = 
LIBS = 
LOCALLIB_camlp4 = 0
LOCALLIB_dynlink = 0
LOCALLIB_menhirLib = 1
LOCALLIB_pcre = 0
LOCALLIB_pycaml = 1
LTLIBOBJS = 
MAKEINFO = /tmp/pkgbuild/devel/coccinelle/work/.tools/bin/makeinfo
MAKETARGET_ALL = all-dev
MAKETARGET_SPATCH = byte-only
MAKE_camlp4 = 
MAKE_dynlink = 
MAKE_menhirLib = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/bundles/menhirLib/
MAKE_pcre = 
MAKE_pycaml = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/bundles/pycaml/
MENHIR = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/fake-menhir.sh menhir
MKDIR_P = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/install-sh -c -d
MODULESOPT_camlp4 = $(GLOBALOPT_camlp4)
MODULESOPT_dynlink = 
MODULESOPT_menhirLib = $(LOCALOPT_menhirLib)
MODULESOPT_pcre = 
MODULESOPT_pycaml = $(LOCALOPT_pycaml)
MODULES_camlp4 = $(GLOBAL_camlp4)
MODULES_dynlink = 
MODULES_menhirLib = $(LOCAL_menhirLib)
MODULES_pcre = 
MODULES_profiling = 
MODULES_pycaml = $(LOCAL_pycaml)
OBJEXT = o
OCAML = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocaml
OCAMLATLEAST310 = yes
OCAMLATLEAST311 = yes
OCAMLBEST = opt
OCAMLBUILD = no
OCAMLC = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlc.opt
OCAMLCDOTOPT = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlc.opt
OCAMLCOCCI_FILE = no_prepare_ocamlcocci.ml
OCAMLCOCCI_MODULE = No_prepare_ocamlcocci
OCAMLCORIG = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlc.opt
OCAMLDEP = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamldep
OCAMLDOC = /usr/pkg/bin/ocamldoc
OCAMLFIND = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/fake-subst.sh ocamlfind
OCAMLLEX = /usr/pkg/bin/ocamllex.opt
OCAMLLEXDOTOPT = /usr/pkg/bin/ocamllex.opt
OCAMLLIB = /usr/pkg/lib/ocaml
OCAMLMKLIB = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlmklib
OCAMLMKTOP = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlmktop
OCAMLOPT = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlopt.opt
OCAMLOPTDOTOPT = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlopt.opt
OCAMLPROF = no
OCAMLVERSION = 4.07.1
OCAMLYACC = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/ocamlyacc
OCAML_PKG_bigarray = bigarray
OCAML_PKG_camlp4 = camlp4
OCAML_PKG_dynlink = dynlink
OCAML_PKG_menhirLib = 
OCAML_PKG_num = num
OCAML_PKG_pcre = 
OCAML_PKG_pycaml = no
OCAML_PKG_str = str
OCAML_PKG_unix = unix
OPTFLAGS_camlp4 = $(OPTFLAGS_camlp4)
OPTFLAGS_dynlink = $(OPTFLAGS_dynlink)
OPTFLAGS_menhirLib = $(OPTFLAGS_menhirLib)
OPTFLAGS_pcre = 
OPTFLAGS_pycaml = $(OPTFLAGS_pycaml)
OPTIMIZED_dynlink = yes
PACKAGE = coccinelle
PACKAGE_BUGREPORT = cocci@diku.dk
PACKAGE_NAME = coccinelle
PACKAGE_STRING = coccinelle 1.0.0-rc15
PACKAGE_TARNAME = coccinelle
PACKAGE_URL = http://coccinelle.lip6.fr/
PACKAGE_VERSION = 1.0.0-rc15
PATCH = /tmp/pkgbuild/devel/coccinelle/work/.tools/bin/patch
PATCHELF = 
PATH_SEPARATOR = :
PATH_bigarray = /usr/pkg/lib/ocaml
PATH_camlp4 = /usr/pkg/lib/ocaml/camlp4
PATH_dynlink = 
PATH_menhirLib = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/bundles/menhirLib/
PATH_num = /usr/pkg/lib/ocaml
PATH_pcre = 
PATH_pycaml = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/bundles/pycaml/
PATH_str = /usr/pkg/lib/ocaml
PATH_unix = /usr/pkg/lib/ocaml
PCRE_CFLAGS = 
PCRE_LIBS = 
PDFLATEX = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/fake-pdflatex.sh pdflatex
PKG_CONFIG = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/fake-subst.sh pkg-config
PKG_CONFIG_LIBDIR = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/lib/pkgconfig:/tmp/pkgbuild/devel/coccinelle/work/.buildlink/share/pkgconfig
PKG_CONFIG_ORIG = pkg-config
PKG_CONFIG_PATH = 
PYCOCCI_FILE = yes_pycocci.ml
PYCOCCI_MODULE = Yes_pycocci
PYTHON = /tmp/pkgbuild/devel/coccinelle/work/.buildlink/bin/python
PYTHON_CFLAGS = -I/usr/pkg/include/python2.7 
PYTHON_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpython2.7 
PYVER = 2.7
PYVER_MAJOR = 2
REGEXP_FILE = regexp_str.ml
REGEXP_MODULE = Regexp_str
RUNTIME_CAMLP4O_CMD = camlp4o
RUNTIME_CAMLP4_CMD = camlp4
RUNTIME_OCAMLC_CMD = ocamlc
RUNTIME_OCAMLDEP_CMD = ocamldep
RUNTIME_OCAMLFIND_CMD = ocamlfind
RUNTIME_OCAMLOPT_CMD = ocamlopt
SET_MAKE = 
SHAREDIR = /usr/pkg/share/coccinelle
SHELL = /bin/sh
SPATCHNAME = spatch
STRIP = 
SUBSTITUTED_MENHIR = yes
SUBSTITUTED_OCAMLFIND = yes
SUBSTITUTED_OCAMLLEX = 
SUBSTITUTED_OCAMLPROF = 
SUBSTITUTED_OCAMLYACC = 
SUBSTITUTED_PDFLATEX = yes
SUBSTITUTED_PKG_CONFIG = 
SUBSTITUTED_PYTHON = 
TAR = /bin/tar
VERSION = 1.0.0-rc15
abs_builddir = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup
abs_srcdir = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup
abs_top_builddir = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17
abs_top_srcdir = /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17
ac_ct_CC = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = x86_64--netbsd
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
enable_camlp4 = yes
enable_dynlink = yes
enable_menhirLib = local
enable_ocaml = no
enable_opt = no
enable_pcre = 
enable_pcre_syntax = no
enable_pycaml = local
enable_python = yes
enable_release = no
exec_prefix = ${prefix}
host_alias = x86_64--netbsd
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /tmp/pkgbuild/devel/coccinelle/work/coccinelle-1.0.0-rc17/setup/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = /usr/pkg/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/pkg
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
with_MENHIR = no
with_OCAMLFIND = 
with_OCAMLLEX = 
with_OCAMLPROF = 
with_OCAMLYACC = 
with_PDFLATEX = 
with_PKG_CONFIG = 
with_PYTHON = 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu setup/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu setup/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am


all:
	echo "dummy makefile, do not use"

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
